Source: golang-github-racksec-srslog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-racksec-srslog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-racksec-srslog.git
Homepage: https://github.com/RackSec/srslog
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/RackSec/srslog

Package: golang-github-racksec-srslog-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: replacement for the standard Golang library "log/syslog"
 Drop-in replacement for the standard library "log/syslog", but with extra
 features.
